Introduction

Thank you very much for purchasing a zebNet software product and for having placed your trust in us.

To ensure correct and safe usage with a full understanding of this product's performance, please be sure to read through this documentation completely and store it in a safe location.

Unauthorized copying or transferral, in whole or in part, of this documentation is prohibited.

The contents of this documentation and the specifications of this product are subject to change without notice.

The documentation and the product have been prepared and tested as much as possible. If you find any misprint or error, please inform us by email at info@zebnet.co.uk.

zebNet Ltd assumes no responsibility for any direct or indirect loss or damage which may occur through use of this product, regardless of any failure to perform on the part of this product.

zebNet Ltd assumes no responsibility for any direct or indirect loss or damage which may occur with respect to any article made using this product.

zebNet® is a registered trademark of zebNet Ltd. Other names and brands may be claimed as the property of others.

The content in this manual applies to:

  • Backup for Betterbird 7.0
  • Backup for Brave 7.0
  • Backup for Chrome 7.0
  • Backup for Edge 7.0
  • Backup for eM Client 7.0
  • Backup for Firefox 7.0
  • Backup for Mailbird 7.0
  • Backup for OE Classic 7.0
  • Backup for Opera 7.0
  • Backup for Outlook 7.0
  • Backup for Pale Moon 7.0
  • Backup for Postbox 7.0
  • Backup for SeaMonkey 7.0
  • Backup for The Bat 7.0
  • Backup for Thunderbird 7.0
  • Backup for Vivaldi 7.0
  • Backup for Waterfox 7.0

Not every described feature or option in this manual applies to every product. If a feature or option only applies to a specific product, it is marked accordingly.

Last revised: 30 January 2024


System Requirements

zebNet Backup runs fast and is light on system resources at the same time so you can even use it well on older computers. Furthermore, zebNet Backup won't conflict with other backup applications that might be installed on your computer.

Minimum system requirements

  • PC with 300 MHz or higher processor clock speed
  • 512 MB RAM
  • 50 MB of available hard disk space
  • Super VGA (800 x 600) or higher-resolution video adapter and monitor
  • Mouse or other pointing device
  • Administrator privileges on Microsoft Windows
  • An active internet connection for activation
  • A supported version of a compatible application

Supported storage media

  • Hard Disk Drives
  • Networked Storage Devices
  • FTP Servers
  • SFTP Servers
  • SCP Servers
  • WebDAV Servers
  • ZIP, Jaz and other removable media
  • PATA (IDE), SATA, SCSI, SAS, IEEE1394 (Firewire), Thunderbolt, USB1/2.0/3.0/3.1/3.2 drives

Supported operating systems

  • Windows 7
  • Windows 8
  • Windows 8.1
  • Windows 10
  • Windows 11
  • Windows Server 2008 R2*
  • Windows Server 2012*
  • Windows Server 2012 R2*
  • Windows Server 2016*
  • Windows Server 2019*
  • Windows Server 2022*

Additional software requirements

  • Microsoft .NET Framework 4.6.2
  • Microsoft Visual C++ 2015-2019 Redistributable

Note: Any additional software requirement is available completely for free and will automatically be installed during the installation of the application if it's not already present on your computer.

*Running zebNet Backup on a Windows Server based operating system requires either an Enterprise License or an Enterprise Volume License for zebNet Backup.


License Types

zebNet Backup is available in different license types for different types of users.

Single User License

Permits you to install, activate and use the software on one personal computer.

Family License for up to 3 personal computers

Permits you to install, activate and use the software for up to 3 personal computers within one household. The family license cannot be used in a small-business, business or enterprise environment.

Small Business License for up to 3 workstations

Permits you to install, activate and use the software for up to 3 workstations within one company.

Enterprise License for up to 10 workstations

Permits you to install, activate and use the software for up to 10 workstations within one company.

Free Edition License

Free Edition licenses are issued for free for personal customers only and have a limited feature set compared to other license types. You can use a basic feature set of the program for an unlimited time period. Commercial use of these licenses is strictly prohibited.

Enterprise Volume License

Permits you to install, activate and use the software within one company for the specified number of workstations as specified in the Enterprise Volume License Agreement.

Not For Resale License (NFR)

Not For Resale (NFR) licenses are issued to partners or resellers for non-commercial use and to authors, bloggers, journalists or other writers who have a significant reach. Not For Resale (NFR) licenses can be used to review and evaluate the software only. Not For Resale (NFR) licenses are a special kind of license that will be issued for free, such a license cannot be purchased.

Evaluation License

Evaluation licenses are issued for free for a certain time period and can be used to test and evaluate the software only. You can use the whole features of the program for the given time period to ensure it serves your needs before purchasing it. Evaluation licenses can only be used if an active internet connection is available.


End-User License Agreement

PLEASE READ THE TERMS AND CONDITIONS OF THIS LICENSE AGREEMENT CAREFULLY BEFORE CONTINUING WITH THIS PROGRAM INSTALL.

zebNet’s End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and zebNet Ltd for the zebNet Ltd software product(s) identified above which may include associated software components, media, printed materials, and "online" or electronic documentation ("software product"). By installing, copying, or otherwise using the software product, you agree to be bound by the terms of this EULA. This license agreement represents the entire agreement concerning the program between you and zebNet Ltd, (referred to as "licenser"), and it supersedes any prior proposal, representation, or understanding between the parties. If you do not agree to the terms of this EULA, do not install or use the software product. The software product is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The software product is licensed, not sold.

1. GRANT OF LICENSE.

The software product is licensed as follows:

(a) Installation and Use.

zebNet Ltd grants you the right to install and use copies of the software product on a specific number of computers, as identified at the time of purchase. The license granted by this EULA is non-exclusive.

(b) Backup Copies.

You may also make copies of the software product as may be necessary for backup and archival purposes.

2. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

(a) Maintenance of Copyright Notices.

You must not remove or alter any copyright notices on any and all copies of the software product.

(b) Distribution.

You may not distribute registered copies of the software product to third parties. Evaluation versions available for download from zebNet's websites may be freely distributed.

(c) Prohibition on Reverse Engineering, Decompilation, and Disassembly.

You may not reverse engineer, decompile, or disassemble the software product, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

(d) Rental.

You may not rent, lease, or lend the software product.

(e) Transfer.

You may not sell, assign, or transfer the software product or the License granted by this EULA without prior written consent of zebNet Ltd.

(f) Support Services.

zebNet Ltd may provide you with support services related to the software product ("Support Services"). Any supplemental software code provided to you as part of the Support Services shall be considered part of the software product and subject to the terms and conditions of this EULA.

(g) Compliance with Applicable Laws.

You must comply with all applicable laws regarding use of the software product.

3. ACTIVATION

zebNet Ltd has included features in the software product to prevent unlicensed use of the software product. You agree that zebNet Ltd may do so. In particular, use of the full version of the software product requires that you activate the software product through the Internet.

4. SOFTWARE UPDATES

This EULA grants you the right to use the version of the software product which was available at the date of purchase and all minor updates which will be released after your purchase. Once a newer version, update, or upgrade of the software product has been released, zebNet Ltd may cease support for prior versions, without any notice to you.

5. TERMINATION

Without prejudice to any other rights, zebNet Ltd may terminate this EULA without any right of refund if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the software product in your possession.

6. COPYRIGHT

All title, including but not limited to copyrights, in and to the software product and any copies thereof are owned by zebNet Ltd or its suppliers. All title and intellectual property rights in and to the content which may be accessed through use of the software product is the property of the respective content owner and may be protected by applicable copyright or other intellectual property laws and treaties. This EULA grants you no rights to use such content. All rights not expressly granted are reserved by zebNet Ltd.

7. NO WARRANTIES

zebNet Ltd expressly disclaims any warranty for the software product. The software product is provided 'As Is' without any express or implied warranty of any kind, including but not limited to any warranties of merchantability, noninfringement, or fitness of a particular purpose. zebNet Ltd does not warrant or assume responsibility for the accuracy or completeness of any information, text, graphics, links or other items contained within the software product. zebNet Ltd makes no warranties respecting any harm that may be caused by the transmission of a computer virus, worm, time bomb, logic bomb, or other such computer program. zebNet Ltd further expressly disclaims any warranty or representation to Authorized Users or to any third party.

8. LIMITATION OF LIABILITY

In no event shall zebNet Ltd be liable for any damages (including, without limitation, lost profits, business interruption, or lost information) rising out of 'Authorized Users' use of or inability to use the software product, even if zebNet Ltd has been advised of the possibility of such damages. In no event will zebNet Ltd be liable for loss of data or for indirect, special, incidental, consequential (including lost profit), or other damages based in contract, tort or otherwise. zebNet Ltd shall have no liability with respect to the content of the software product or any part thereof, including but not limited to errors or omissions contained therein, libel, infringements of rights of publicity, privacy, trademark rights, business interruption, personal injury, loss of privacy, moral rights or the disclosure of confidential information.

9. GOVERNING LAW

If you acquired the software product in the European Union, this EULA is governed by the laws of England. If the software product was acquired outside the European Union, then local law may apply. The terms of the UN Convention on Contracts for the International Sales of Goods are agreed by all parties to be excluded from this EULA.

10. SEVERABILITY

If any of the terms of this EULA are determined by any competent authority to be invalid, unlawful or unenforceable to any extent, such term, condition or provision will to that extent be severed from the remaining terms, conditions and provisions which will continue to be valid to the fullest extent permitted by law.


Technical Support

zebNet provides technical support and application updates (minor & major updates) at no charge to customers who have a valid and unexpired Update & Support Subscription.

An initial Update & Support Subscription is already included in your purchase and this subscription is automatically being activated when you activate your product for the very first time.

The Update & Support Subscription that's already included in the purchase has a period of normally one year, but depending on the license type and/or individual agreement between you and zebNet, there might be deviations . For more details, please refer to the relevant agreement.

If you would like to continue to receive technical support and application updates for the software product after the expiry date of the Update & Support Subscription, the Update & Support Subscription must be renewed before the expiration date. Once the Update & Support Subscription has expired, it can not be renewed.

Please click here to learn more about the Update & Support Subscription.

Most issues can be resolved by reading this documentation and by reading the articles that are available in our knowledge base.

Please make sure you have read at least the relevant section of this documentation and that you have checked our knowledge base for solutions to commonly asked questions before contacting zebNet technical support.

We will not be able to respond to any support requests if the answer has already been described in a section of this documentation or in an article in our knowledge base.

Website

https://www.zebnet.co.uk

Knowledge Base

https://kb.zebnet.co.uk

Help Desk for Technical Support

https://support.zebnet.co.uk

Please note: We can only provide support via our Help Desk and cannot provide support by direct email. Please do not use our general contact form or any of our regular email addresses for technical support requests. If you do so, your technical support request will not be directed to the correct person, and you likely will not receive an answer. Only use our Help Desk for technical support options to ensure your request reaches the right person.

The following support options are available to you through our Help Desk:

  • Ticket Support
  • Live Chat Support
  • Phone Support
  • Remote Support
  • On-Site Support


Update & Support Subscription

The Update & Support Subscription ensures that you receive free application updates for the purchased software product during the validity period of the subscription. In addition, it also ensures that you can always contact technical support whenever necessary.

By purchasing a zebNet software product, you automatically have an Update & Support Subscription of normally one year and is valid for the respective software product.

Answers to frequently asked questions about Update & Support Subscriptions can be found below:

Why do I need an Update & Support Subscription at all?

The Update & Support Subscription allows us to provide you free application updates during the validity period. In addition, you can always contact the technical support team, who will provide you with advice and assistance during the validity period.

Is the software product only a so-called software subscription?

No, the actual software product can continue to be used with the described functionality, even after the Update & Support Subscription has expired and without any additional costs. Your software license is a permanent software license which does not expire. Therefore, the Update & Support Subscription is not required to run the software.

Will the Update & Support Subscription automatically be renewed?

No, it won't be renewed automatically. If necessary, you can renew it manually but there is absolutely no obligation to renew it.

Can I renew the Update & Support Subscription after it has already expired?

Unfortunately this is not possible. If you still wish to receive technical support and application updates for the respective software product after expiration of the validity period, the Update & Support Subscription must be renewed before the expiration date.

Will I lose my remaining time when I renew the Update & Support Subscription prematurely?

No, of course not. No matter when you choose to renew during the validity period, your remaining time is not lost, but is extended with the renewal.

How much does the renewal of the Update & Support Subscription cost?

The renewal of the Update & Support Subscription for another year can be purchased for only 40% of the list price of your original software license.

When will my Update & Support Subscription actually expire?

You can find the expiration date of your Update & Support Subscription directly in the software product. Just navigate to the file menu "Additional Options" -> "About". A new window will open where you can select the "Technical Support" tab. In the lower section, you will now find the expiration date. Alternatively, you can also view the expiration date via your customer account at https://account.zebnet.co.uk. However, the software product must be registered in your customer account.

How do I renew the Update & Support Subscription?

The Update & Support Subscription can be renewed directly via the software product. Just navigate to the file menu "Additional Options" -> "About". A new window will open where you can select the "Technical Support" tab. In the lower section, you will find the expiration date, just click on "Renew" which then opens the Update & Support Subscription Renewal Wizard where you can renew the subscription. Alternatively, you can also renew it via your customer account at https://account.zebnet.co.uk. However, the software product must be registered in your customer account.

I do not want to renew the Update & Support Subscription, now what?

This is no problem for the further operation of the software because the software license is a permanent license. If you do not want to renew the Update & Support Subscription, you do not need to do anything because it expires automatically after the validity period and won't be renewed automatically. However, please note that we will not be able to provide you with free application updates after the expiration date and you will not be able to contact our technical support.


Third Party Software Notice

Third party code may be provided with the Software and/or Service. The license terms for such third-parties are detailed below in this file.

Components by license:

The MIT License (MIT) is applicable to:

Task Scheduler Managed Wrapper

AlphaFS

Microsoft Public License (Ms-PL) is applicable to:

DotNetZip

New BSD License (BSD) is applicable to:

SKGL

SQLite Is Public Domain

===================================================

The following license applies to Task Scheduler Managed Wrapper, AlphaFS:

Task Scheduler Managed Wrapper

Copyright (c) 2003-2010 David Hall

All rights reserved.

AlphaFS

Copyright (c) 2008-2018 Peter Palotas, Jeffrey Jangli, Alexandr Normuradov

All rights reserved.

The MIT License (MIT)

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

===================================================

The following license applies to DotNetZip:

DotNetZip

Copyright (c) 2006-2010 Dino Chiesa

All rights reserved.

Microsoft Public License (Ms-PL)

This license governs use of the accompanying software. If you use the software, you accept this license. If you do not accept the license, do not use the software.

1. Definitions

The terms "reproduce," "reproduction," "derivative works," and "distribution" have the same meaning here as under U.S. copyright law.

A "contribution" is the original software, or any additions or changes to the software.

A "contributor" is any person that distributes its contribution under this license.

"Licensed patents" are a contributor's patent claims that read directly on its contribution.

2. Grant of Rights

(A) Copyright Grant- Subject to the terms of this license, including the license conditions and limitations in section 3, each contributor grants you a non-exclusive, worldwide, royalty-free copyright license to reproduce its contribution, prepare derivative works of its contribution, and distribute its contribution or any derivative works that you create.

(B) Patent Grant- Subject to the terms of this license, including the license conditions and limitations in section 3, each contributor grants you a non-exclusive, worldwide, royalty-free license under its licensed patents to make, have made, use, sell, offer for sale, import, and/or otherwise dispose of its contribution in the software or derivative works of the contribution in the software.

3. Conditions and Limitations

(A) No Trademark License- This license does not grant you rights to use any contributors' name, logo, or trademarks.

(B) If you bring a patent claim against any contributor over patents that you claim are infringed by the software, your patent license from such contributor to the software ends automatically.

(C) If you distribute any portion of the software, you must retain all copyright, patent, trademark, and attribution notices that are present in the software.

(D) If you distribute any portion of the software in source code form, you may do so only under this license by including a complete copy of this license with your distribution. If you distribute any portion of the software in compiled or object code form, you may only do so under a license that complies with this license.

(E) The software is licensed "as-is." You bear the risk of using it. The contributors give no express warranties, guarantees or conditions. You may have additional consumer rights under your local laws which this license cannot change. To the extent permitted under your local laws, the contributors exclude the implied warranties of merchantability, fitness for a particular purpose and non-infringement.

===================================================

The following license applies to SKGL:

Copyright (c) 2011-2012, Artem Los

All rights reserved.

New BSD License (BSD)

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

* Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

* Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

===================================================

SQLite Is Public Domain

All of the code and documentation in SQLite has been dedicated to the public domain by the authors. All code authors, and representatives of the companies they work for, have signed affidavits dedicating their contributions to the public domain and originals of those signed affidavits are stored in a firesafe at the main offices of Hwaci. Anyone is free to copy, modify, publish, use, compile, sell, or distribute the original SQLite code, either in source code form or as a compiled binary, for any purpose, commercial or non-commercial, and by any means.

The previous paragraph applies to the deliverable code and documentation in SQLite - those parts of the SQLite library that you actually bundle and ship with a larger application. Some scripts used as part of the build process (for example the "configure" scripts generated by autoconf) might fall under other open-source licenses. Nothing from these build scripts ever reaches the final deliverable SQLite library, however, and so the licenses associated with those scripts should not be a factor in assessing your rights to copy and use the SQLite library.

All of the deliverable code in SQLite has been written from scratch. No code has been taken from other projects or from the open internet. Every line of code can be traced back to its original author, and all of those authors have public domain dedications on file. So the SQLite code base is clean and is uncontaminated with licensed code from other projects.

Obtaining An License To Use SQLite

Even though SQLite is in the public domain and does not require a license, some users want to obtain a license anyway. Some reasons for obtaining a license include:

Your company desires warranty of title and/or indemnity against claims of copyright infringement.

You are using SQLite in a jurisdiction that does not recognize the public domain.

You are using SQLite in a jurisdiction that does not recognize the right of an author to dedicate their work to the public domain.

You want to hold a tangible legal document as evidence that you have the legal right to use and distribute SQLite.

Your legal department tells you that you have to purchase a license.

If you feel like you really need to purchase a license for SQLite, Hwaci, the company that employs all the developers of SQLite, will sell you one. All proceeds from the sale of SQLite licenses are used to fund continuing improvement and support of SQLite.

Contributed Code

In order to keep SQLite completely free and unencumbered by copyright, all new contributors to the SQLite code base are asked to dedicate their contributions to the public domain. If you want to send a patch or enhancement for possible inclusion in the SQLite source tree, please accompany the patch with the following statement:

The author or authors of this code dedicate any and all copyright interest in this code to the public domain. We make this dedication for the benefit of the public at large and to the detriment of our heirs and successors. We intend this dedication to be an overt act of relinquishment in perpetuity of all present and future rights to this code under copyright law.

We are not able to accept patches or changes to SQLite that are not accompanied by a statement such as the above. In addition, if you make changes or enhancements as an employee, then a simple statement such as the above is insufficient. You must also send by surface mail a copyright release signed by a company officer. A signed original of the copyright release should be mailed to:

Hwaci

6200 Maple Cove Lane

Charlotte, NC 28269

USA

A template copyright release is available in PDF or HTML. You can use this release to make future changes.


Troubleshooting

Most recent known bugs or troubleshooting information are publicity available and accessible free of charge through our Knowledge Database but we also list the most important ones here as offline reference.

Installation error(s) on systems running Microsoft Windows 8

When installing zebNet Backup on computers running Windows 8, Setup might abort with an error code like 1073807364 and/or others. zebNet Backup itself is fully compatible with Microsoft Windows 8 but the installer might have some problems. To avoid such installation errors and to successfully run zebNet Backup on systems running Windows 8, some manual steps might be required:

  1. Manually download and install Microsoft .NET Framework 4.6.2 and restart your system afterwards. You can download Microsoft .NET Framework 4.6.2 for free at https://go.microsoft.com/fwlink/?linkid=780596
  2. Manually download and install zebNet Snapshot Manager and restart your system afterwards. You can download zebNet Snapshot Manager for free at https://download.zebnet.co.uk/zebnet_snapshot_manager.exe
  3. Manually download and install zebNet Connect. You can download zebNet Connect for free at https://download.zebnet.co.uk/zebnet_connect.exe
  4. Run the actual zebNet Backup installer to install zebNet Backup on your computer.

The steps outlined above are only applicable for computers running Windows 8. For all other operating systems including Windows 7, these steps are not required. Due to the market share of Windows 8 and the very small user base that actually use zebNet Backup together with Windows 8, we decided not to actually fix the installer since it would take some effort to fully fix it.


Version History

Starting with zebNet Backup v7, version history is only available through the product manual and is no longer published on our websites. The latest version history is shown below:

30/01/2024

  • Quality improvements
  • Feature improvements

04/12/2023

  • New major release as successor to zebNet Backup, Version 6.0


Installation

Installation of zebNet Backup is easy and takes just a few moments. Just follow these 5 simple steps to install zebNet Backup on your computer.

  1. Run the zebNet Installation Wizard by clicking on the installation file.
  2. Click the "Next" button on the welcome screen.
  3. Read and accept the terms of the license agreement, then click "Next".
  4. At the choose features screen, you should just click "Install". You can choose another install location, but we recommend that you choose the default install location.
  5. After a few moments, the installation is done and you can click "Finish" to exit the zebNet Installation Wizard.

To start the installed product after installation, click the start menu button, select "All Programs" and click on on the product name.

If you are using Microsoft Windows 8 or Windows 8.1, you will have to go to the Start Screen in order to find the application shortcut.

In addition, there will also be placed a shortcut to the program on your personal Desktop for easily starting the program.


Uninstallation

Should you wish to uninstall zebNet Backup, simply follow the steps below:

For users of Windows 10 and Windows 11:

  1. Click the right mouse button on the Start menu and select "Apps & Features".
  2. Scroll down to find the program entry.
  3. Click the program entry in the list of programs to select it.
  4. Click "Uninstall" and follow the instructions.

For users of Windows 8 and Windows 8.1:

  1. Open the Charms Bar and select "Settings".
  2. Click "Control Panel" from the settings menu to open the Control Panel.
  3. In the Control Panel, click "Uninstall a program" (located under Programs).
  4. Click the program entry in the list of programs to select it.
  5. Click "Uninstall" and follow the instructions.

For users of Windows 7:

  1. Click "Control Panel" from the Start menu to open the Control Panel.
  2. In the Control Panel, click "Uninstall" a program (located under Programs).
  3. Click the program entry in the list of programs to select it.
  4. Click "Uninstall" and follow the instructions.

The uninstall procedure performs the following steps:

  1. Verifies that it is safe to uninstall.
  2. Deletes files in the program folder if they were installed by this version of the program.
  3. Removes any icons, desktop shortcuts and start menu entries.
  4. Removes the program entry from the registry.


What is activation for?

Product activation helps us to ensure you are using a genuine copy of the purchased zebNet software product and that your license is not already in use.

Activation is the process by which zebNet validates that your software and license are genuine and being used as allowed by your purchased license. It is intended to protect both your rights as a consumer and zebNet's rights as a software developer.

When you license a software product from zebNet, you are issued a product key from zebNet that represents your license to use that software. Activation protects you by ensuring that you have licensed a genuine zebNet product rather than a counterfeit. Activation protects zebNet by ensuring that our software is used in accordance with a purchased license.

You may not be able to use your zebNet software product if it is not activated.


How to activate your license?

To use your copy of the software product, you will need to activate it via the internet. Please ensure that you are connected to the internet and follow these simple steps to activate your zebNet software product.

  1. Start the zebNet software product.
  2. Enter your personal product key in the appropriate field.
  3. After entering your product key, click "Activate".

That's all. Your copy of the zebNet software product will be activated immediately and it starts right now so that you are able to use your copy of the zebNet software product from now on.

Please note that depending on your purchased license, your product key might have an activation limit. This means you cannot activate your product key unlimited times but only the allowed count that you have purchased. Therefore, please bear in mind that you have to deactivate your license on your current machine before you can activate it on another machine.

If you are unable to deactivate your license on your computer, you can also deactivate your license directly in your account at http://account.zebnet.co.uk

After activating the application, your license needs to be refreshed at least every 30 days in order ensure that you are continuing using a legitimate product. Refreshing your license is an automatic process that doesn't need any interaction from your side and automatically happens in the background. No personal information is being transmitted while refreshing your license.


How can I find my license?

If you placed your order directly with zebNet or with one of its partners, your product key will be sent to you by email to the email address you have provided while placing your order.

If you purchased a retail product, then the product key is on a sticker or on a license certificate located within the CD/DVD or USB flash drive holder of the product's retail box.

Your 20-character product key looks like similar to this:

ABCDE-FGHIJ-KLMNO-PQRST

It's recommended to register your product for free in your account at https://account.zebnet.co.uk in order to be able to manage your license and to retrieve it at any time free of charge.


Home

The home page gives you an overview of the current status of zebNet Backup.

Backup Status Overview

The backup status overview section of the home page provides a quick and easy, high-level status of your backup health.

Status: Potentially unprotected

This status is represented by an orange icon and either means that no backup has been performed yet or that no backup has been made for more than 7 days so your data is potentially unprotected. When this status is displayed you will also see a "Backup now" button on the home page that will either perform a backup or forward you to the "Backup" section when clicking on it.

Status: Protected

This status is represented by a green icon and means that an up-to-date backup is available so you are currently protected against data loss.

Status: At risk

This status is represented by a red icon and either means that the last backup couldn't be found or that an error occurred during the last backup process or rather that you have cancelled the last backup process. When this status is displayed you will also see a "Backup now" button on the home page that will either perform a backup or forward you to the "Backup" section when clicking on it.

Inside the backup status overview, there are two function buttons providing you a quick backup functionality:

Backup now

This button is shown when starting zebNet Backup the very first time or if your previous backup is older than 7 days and only if one-click backups are disabled and provides you a quick option to create a backup.

One-Click Backup

This button allows you to create a backup with just a click so you are protected in no time. If you haven't set any backup settings on the Backup section, a backup will be performed with default values and is being stored in the Users directory. If you have set any backup settings on the Backup section, this button will create a backup with the specified settings. This button is not shown if you have disabled one-click backups.

Overview of the advanced status

The overview of the advanced status section of the home page provides a quick and easy advanced status of the application.

Scheduled backups

This status indicates if scheduled backups of your data have been enabled or not. The current status is either indicated by "Turn on" or "Turn off". You can enable or disable scheduled backups by clicking on the corresponding link.

Continuous data protection

This status indicates if continuous data protection has been enabled or not. The current status is either indicated by "Turn on" or "Turn off". You can enable or disable continuous data protection by clicking on the corresponding link. Continuous data protection is being realised by the backup guard.

Software status

This status indicates if the application is up to date, out of date or potentially out of date. If the application is potentially out of date you can easily check for new updates by clicking the "Check for updates" link. If the application is actually out of date you can easily install all available updates by clicking the "Install updates" link in order to get the latest available version. It might also be possible that the status "Unknown" is displayed meaning that the application couldn't search for new updates. This can happen if you have internet connection problems or something similar like this.

Backup overview

The overview of the advanced status section of the home page provides a quick and easy status of your backups.

Last backup

This status displays the last point in time of your backup. You will also see 2 additional options namely "Recover this backup" as well as "Browse this backup". When clicking on "Recover this backup" you will be forwarded to the recovery section whereby this backup is being pre-selected for recovery. When clicking on "Browse this backup" you will be forwarded to the browse section whereby this backup is being pre-selected for browsing. The status "Not yet performed" is being displayed if you haven't performed a backup yet.

Next backup

This status displays the scheduled point in time of your next backup. An additional option named "Run it now" is also being displayed which immediately performs the backup when clicking on it even if the scheduled point in time hasn't reached yet. The status "Not defined" is displayed when scheduled backups haven't been enabled.

Backup location

Displays the currently selected backup location where your backups will be stored. You can click on the backup location to open it with Windows Explorer. The status "Not defined" is displayed if no backup location has been selected yet.


Backup

This tab easily allows you to create a new backup. The upper part of this tab displays if a backup can be performed or not and if the application to be backed up is present on your system or not. If zebNet Backup fails to detect the application to be backed up, two function buttons are being displayed allowing you to either enable the portable mode or to download the application to be backed up.

Select backup location

The backup location is the location where you would like to store the backup. By clicking "Select backup location" you will be asked to select the location where you would like to store your backup. Please select the desired location and click "OK" to confirm your selection.

Advanced settings

Click on this if you wish to set advanced settings for the backup. After clicking on it, a new window is opened where you can specify comprehensive options and settings for the backup to be created.

Backup now

After setting your settings click on "Backup now" to run the actual backup. zebNet Backup will then backup your files with the settings you have specified. Depending on how much data you have, the backup process can take several minutes or more. Backup will be performed in a new window so you can continue use zebNet Backup during the backup operation.

The backup window provides a detailed overview of the whole backup operation as well as of the result. The main window of the application also gets the result of the backup process so status bar as well as the status on the home page might be changed during or after the backup process.


Advanced settings

This window allows you to specify comprehensive options and settings for the backup so you are able to perform the backup depending on your requirements. This window uses tabs whereby each tab represents another option or setting.

Archive Protection

Allows you to set a password for created backup archives to protect them from unauthorized access. Ensure that the password and confirmation match exactly. Note that the password is case-sensitive. Please take care of your password and don't forget it because you won't be able to recover your backup without this password.

From below, you can select a method you want to use for data protection:

PKWARE compatible

Select this item if you want to encrypt your backups with the traditional PKWARE encryption. This is the quickest encryption method among those available but also less secure so you should avoid it whenever you can.

AES 128

Select this item if you want to encrypt your backups with a key size of 128 bits. Encryption takes longer, but it is a more secure method.

AES 256

Select this item if you want to encrypt your backups with a key size of 256 bits. The longest time to cipher, but it is the most secure method among the options available and it is the recommended option.

Pre/Post Commands

Allows you to specify commands that will automatically be executed before and/or after the backup process. Commands to be executed before the backup process should be entered in the field "Before backup process". Commands to be executed after the backup process should be entered in the field "After backup process".

Commands can be specified more individually by clicking the "Edit" button. After clicking on it you will have following options:

Command

Specifies the command that should be executed. You can enter it manually or you can click on the folder icon to select the file that should be executed. This could be an .exe file, a .bat file or anything else that can be executed.

Working directory

Specifies the path to a directory where the command will be executed. It is automatically be pre-filled after selecting a file in the Command box.

Arguments

Specifies the command’s execution arguments like "C:\MyApplication.exe -Argument", if required.

Do not perform operations until the command's execution is complete

Performs the backup concurrently with the command execution and irrespective of the command execution result.

Abort the operation if the user command fails

Performs the backup only after the command is successfully executed. Backup will fail if the command execution fails.

You can test your command by clicking the "Test" button which checks if the command is correct. To save all entered information click the "OK" button, to discard all entered information click the "Cancel" button.

Compression Level

Allows you to select the compression level to be used for the backup. The higher the compression ratio, the less the backup size, however, the backup process may take longer.

None

Select this item if you do not want backups to be compressed.

Default

Select this item if you want backups to be compressed with a good balance of speed and compression efficiency.

Best speed

Select this item if you want backups to be compressed with the fastest available compression level.

Best compression

Select this item if you want backups to be compressed with the highest available compression level.

Notifications

Allows you to enable email notifications that will sent a detailed report to the specified email addresses about the current status of the backup.

Email Subject:

Specifies the subject that should be used when sending email notifications. If this field is blank, the application will use the default subject.

Email From:

Specifies the email address of the email sender that will be used to sent the notifications. If you don't enter anything here, the application will use the value you entered in the field "User name" if that's a valid email address. If that's not a valid email address, the application will use as sender address the first email address that has been entered as recipient address.

Email To:
Enter the email address(es) of the recipient(s) like "myname@mydomain.com". You can either enter one or more email addresses. If you enter more than one email address the email addresses must be comma-separated like "myname@mydomain.com, myname@myotherdomain.com".

Outgoing Mail Server (SMTP):

Enter the address of the outgoing mail server (SMTP) that should be used for sending email notifications. Any mail server that supports SMTP protocol can be used here.

Port

Enter the port that is used by your mail server for sending emails. On none-encrypted connections this is normally "25" but can vary depending on your mail server.

Timeout

Enter a timeout value in seconds. This value determines that the specified number of seconds that is to be waited or retried before an error is displayed.

Encryption:

Determine whether the connection to the server should be done using SSL/TLS and thus encrypted. Possible values are "None", "SSL" as well as "TLS". Supported TLS versions are 1.0, 1.1, 1.2 as well as 1.3.

User Name

Enter the user name. This can either be a generic name like "user1" or an email address like "myname@mydomain.com.

Password

Enter the password that has been set for the given email account. You can show or hide the entered password by clicking the button right to the box.

Test Account

After you have entered all information you can click this button to see if all given information is correct and to send an actual test message. The result of the test is being displayed in a message box.

Send notification upon operation's successful completion

Select this option if you want to receive an email notification when the backup process completes.

Send notification upon operation failure

Select this option if you want to receive an email notification when the backup process fails.

Send notification when user interaction is required

Select this option if you want to receive an email notification when the application requires your interaction.

Add full log to the notification

Select this option if every email notification should contain a full log of the backup process. Please note that a full log can be very large so it could be rejected by your email account provider due to size restrictions.

Archive Splitting

Depending on the data to be backed up, backup files might quite large in size. You can choose whether you want to split a large backup file into several smaller files. To do this, you have following options:

Do not split

Select this item if you do not want backups to be splitted resulting in one single backup file.

Automatic

Select this item if you want the program to automatically define the file size to split backups into. An exact value will be defined based on the size of media where the backups will be stored.

Fixed size

Select this item if you want to specify a fixed size for your backup file. You can select one of the predefined values or you can enter a custom value. Please note that the minimum size for a splitted file must be at least 100KB. Any entered value below 100KB will automatically changed to 100KB.

Error Handling

You can specify how the application should handle errors that might occur during the backup process.

Do not show messages and dialogues while processing (silent mode)

When this option is enabled, no error messages or dialogues will be displayed instead the backup process will be cancelled.

Re-attempt, if an error occurs

When this option is enabled, the application will try the current operation again before an error message is displayed. The number of attempts as well as the interval between the attempts can individually be set.

Miscellaneous

You can specify some additional options for your backup.

Validate backup file when it is created

Select this item if you want to validate your backup file and to ensure that all data has been backed up correctly by validating the integrity of each backed up file. It is recommended to enable this option.

Use a custom naming scheme for backup files

Select this option to specify a custom naming scheme for your backup files rather than the default naming scheme. Per default, all backup files are named like "username_date_time" but using a custom naming scheme allows you to completely name it exactly as your needs.

Shut down the computer after the backup is complete

Select this option if you wish to automatically shut down your computer after the backup completes. Note that when this option is enabled the computer shuts down regardless if there are any open or unsaved documents or not so you should only enable this option if the backup process is the last running process on your computer otherwise, you might lose data.

Add a comment to the backup

Select this item if you want to provide information that will help you distinguish your backup files. Comprehensive comments can help you to find the appropriate backup file much faster. After enabling this option, you can enter the comments in the yellow field. Backup comments can work with variables that might be helpful for you to better understand your backup files at a later time. Available variables can be inserted by clicking the "Insert variable" link.

Reserve Copies

In addition to your main backup, you can also create reserve copies of your main backup archive to as many locations as you want. For this, you can chose between several different backup locations, either local or remote. To add a new backup location you can either click on "Add location" on the upper right or by using your right mouse button in the backup locations overview.

Reserve locations overview also allows you to disable or to delete any already existing reserve location by selecting the desired backup location from the overview and clicking with your right mouse button on it. Disabled reserve locations are still displayed in the backup locations overview but will be ignored while running a backup until you enable it again. A deleted backup location must be added again as required.

If you select a remote backup location like FTP, you definitively should encrypt your backup with the highest available encryption method in order to protect your personal data because in theory in might be possible that your data will be intercepted during the transmission.

When adding a reserve location, you can set the priority index for this location on the lower left. For example, if you set an index of 1 for a local connection and an index of 2 for a remote connection, your backup will first be stored on the local connection and then on the remote connection.

After deciding to add a new backup location, you will have following options:

Add a local location

Opens a new window where you can name your location and select a path on your local computer for your location. If you don't enter a name for your location, the folder name of the selected folder will automatically be used as name. After clicking the OK button, your location is being displayed on the backup locations overview.

Add a network location

Opens a new window where you can name your location and select a path on your local network for your location. If you don't enter a name for your location, the folder name of the selected folder will automatically be used as name. After clicking the OK button, your location is being displayed on the backup locations overview.

Add a FTP location

Opens a new window where you can enter the account information of your FTP connection. In this window, you will have following options:

Location name

Name your location to make it easier for you to distinguish it from other locations. You can name it like ever you want.

Host

Enter the host name of the FTP server to be used like "myserver.com" or "123.456.789".

Folder

Enter the destination folder on your server that should be used for this location. You can either enter "/" if you want to use the root directory or you can specify a specific folder by entering its full path, for example "/folder/sub-folder/". This is the folder on the server where your backup will be stored. You can also browse through the server folders by clicking the folder button right to the box but you need to specify all other access data before this button is enabled.

Port

Enter the port of the FTP server like "21".

Timeout

Specifies the timeout value of the FTP connection which is the amount of seconds the application will wait for data to be received from the server before returning an error, or zero to wait indefinitely. The default timeout value is 30 which is also the recommended value.

Encryption

Select the encryption mode for the connection and decide if control and data transmissions should be encrypted. If you select "None", all data and commands, including your user name and password information, are sent to the server in clear text. Anyone monitoring network traffic can view your credentials and use them to connect to the server. If you are connecting to an FTP server that requires credentials and supports encryption, you should either select "Implicit" or "Explicit" based on what your server supports.

Mode

Select the connection mode for the FTP connection. You can either select "Passive" or "Active". Selecting Passive sends the "PASV" command to the server. This command requests the server to listen on a data port and to wait for a connection rather than initiate one upon receipt of a transfer command. For a description of the behaviours that are specified using this option, see RFC 959, "File Transfer Protocol," Section 3.2, "Establishing Data Connections" and Section 4.1.2, "Transfer Parameter Commands," available at http://www.rfc-editor.org/. The FTP server may not send the size of the file and upload progress can always be zero when selecting Passive. When selecting "Active", a firewall can raise an alert and block the file upload.

Transfer

Select the transfer mode for the FTP connection. You can choose between "Binary" indicating to the server that the data to be transferred is binary, "ASCII" indicating to the server that the data to be transferred is text or "Automatic". When selecting Automatic, zebNet Backup will automatically determine the kind of data to be transferred to the server and sets the mode accordingly to the file(s) to be transferred.

User name

Enter the user name for the FTP connection.

Password

Enter the password for the FTP connection. You can show and hide the entered password by clicking the button right to the textbox.

Test Account

You can test your connection by clicking this button and zebNet Backup displays the server reply.

Add a SFTP location

Opens a new window where you can enter the account information of your SFTP connection. In this window, you will have following options:

Location name

Name your location to make it easier for you to distinguish it from other locations. You can name it like ever you want.

Host

Enter the host name of the SFTP server to be used like "myserver.com" or "123.456.789".

Folder

Enter the destination folder on your server that should be used for this location. You can either enter "/" if you want to use the root directory or you can specify a specific folder by entering its full path, for example "/folder/sub-folder/". This is the folder on the server where your backup will be stored. You can also browse through the server folders by clicking the folder button right to the box but you need to specify all other access data before this button is enabled.

Port

Enter the port of the SFTP server like "21".

Timeout

Specifies the timeout value of the SFTP connection which is the amount of seconds the application will wait for data to be received from the server before returning an error, or zero to wait indefinitely. The default timeout value is 30 which is also the recommended value.

User name

Enter the user name for the SFTP connection.

Password

Enter the password for the SFTP connection. You can show and hide the entered password by clicking the button right to the textbox.

Test Account

You can test your connection by clicking this button and zebNet Backup displays the server reply.

Add a SCP location

Opens a new window where you can enter the account information of your SCP connection. In this window, you will have following options:

Location name

Name your location to make it easier for you to distinguish it from other locations. You can name it like ever you want.

Host

Enter the host name of the SCP server to be used like "myserver.com" or "123.456.789".

Folder

Enter the destination folder on your server that should be used for this location. You can either enter "/" if you want to use the root directory or you can specify a specific folder by entering its full path, for example "/folder/sub-folder/". This is the folder on the server where your backup will be stored. You can also browse through the server folders by clicking the folder button right to the box but you need to specify all other access data before this button is enabled.

Port

Enter the port of the SCP server like "21".

Timeout

Specifies the timeout value of the SCP connection which is the amount of seconds the application will wait for data to be received from the server before returning an error, or zero to wait indefinitely. The default timeout value is 30 which is also the recommended value.

User name

Enter the user name for the SCP connection.

Password

Enter the password for the SCP connection. You can show and hide the entered password by clicking the button right to the textbox.

Test Account

You can test your connection by clicking this button and zebNet Backup displays the server reply.

Add a WebDAV location

Opens a new window where you can enter the account information of your WebDAV connection. A WebDAV connection can also be used to connect to a Nextcloud instance. In this window, you will have following options:

Location name

Name your location to make it easier for you to distinguish it from other locations. You can name it like ever you want.

Host

Enter the host name of the WebDAV server to be used like "myserver.com" or "123.456.789".

Folder

Enter the destination folder on your server that should be used for this location. You can either enter "/" if you want to use the root directory or you can specify a specific folder by entering its full path, for example "/folder/sub-folder/". This is the folder on the server where your backup will be stored. You can also browse through the server folders by clicking the folder button right to the box but you need to specify all other access data before this button is enabled.

Port

Enter the port of the FTP server like "21".

Timeout

Specifies the timeout value of the FTP connection which is the amount of seconds the application will wait for data to be received from the server before returning an error, or zero to wait indefinitely. The default timeout value is 30 which is also the recommended value.

Encryption

Select if the connection to the WebDAV server should be encrypted or not.

User name

Enter the user name for the FTP connection.

Password

Enter the password for the FTP connection. You can show and hide the entered password by clicking the button right to the textbox.

Test Account

You can test your connection by clicking this button and zebNet Backup displays the server reply.

Retention rules

You can select if and when you want to automatically delete old backup files to save disk space. Please note the latest backup always has the highest priority so it will be processed next time. Therefore, to protect you from an accidental data loss, your current backup will never be deleted no matter what you chose here.

Delete backups when number of backup files exceeds

You can set a limit on the number of backup files whereby the oldest backup files will be deleted at first.

Delete backups when storage period of old backup files exceeds

You can set a limit on the age of backup files.

Delete backups when size of archive exceeds

You can set a limit on the size of backup archives whereby the oldest backup files will be deleted at first.

Also apply these rules for created reserve copies (if any)

Specify if the selected retention rules should also apply to created reserve copies. If disabled, only backup files in your main directory will be cleaned up while ignoring any reserve copies. This saves disk space on your main directory but not on your reserve locations. If enabled, zebNet Backup will first clean up your main directory and your reserve locations afterwards. Note that your reserve locations must be marked as enabled in order to clean up your reserve copies. If you disable or delete a reserve location, your reserve copies won't be cleaned up.

Snapshots

To be sure that all data in the created backup is at the same point in time, it is recommended to take a data snapshot. You can select whether to take data snapshots or not. If you chose not to take a snapshot, the data of the application to be backed up can only be backed up when it is closed. If you want to create hot-swappable backups without the need to close the application to be backed up at first you have to take a snapshot otherwise, backup operation will fail.

Do not use Snapshots

Select this item if you do not want to use Snapshots. Since no data snapshot is taken, errors may be occur when trying to backup files that are in use. The option is only safe to use if the application to be backed up is not running during the backup.

Use exclusive Snapshots (Default)

Select this item if you want to use exclusive Snapshots that are not shared with other zebNet applications and to ensure that all data can be backed up by creating data snapshots. When using this option, make sure that you don't run two backups of two different zebNet Backup applications at the same time otherwise, an error may occur. For example, if you schedule a backup in both Backup for Firefox as well as in Backup for Thunderbird, make sure that the schedule differs by at least one minute.

Use shared snapshots

Select this item if you want to use shared Snapshots created by zebNet Snapshot Manager that are shared with other zebNet applications and to ensure that all data can be backed up by creating data snapshots. By using shared snapshots you can run multiple backups at the same time.

Exclusions

Specify drives and paths that should be excluded from taking snapshots. This is helpful if a folder of the application to be backed up is stored on a network drive. Since it is technically not always possible for zebNet Backup to determine if the folder is stored on a network drive, you can add an exclusion for the network drive here. Note that UNC paths like "\\server\" are always excluded so you normally need only to specify network drives here.


Recovery

This tab easily allows you to recover a backup. The upper part of this tab displays if a backup can be recovered or not and provides you with further options. If the backed up application is running while trying a recovery, you must first close it. You can simply use the "Switch to" button in order to go to the application and to close it. The "View Properties" button displays you extensive details of the selected backup file including backup comments. If you wish to recover another backup file rather than the selected backup file, just click the "Clear File" button.

Select a backup file to restore from

Click on this to select the backup file that should be recovered.

After you have selected the backup file to restore from, the upper part of this tab displays further information about this backup. If the selected backup file is encrypted, you will be prompted to enter your password in order to decrypt the backup file.

What do you want to do with your existing profile?

If you already have the backed up application installed on your system, there is probably already a profile located on your computer.

You will have two options in this case to decide what should happen with the existing profile. If you select "Delete my existing profile", your current profile will be deleted before recovering the selected backup.

To keep your existing profile on your computer, just select "Backup my existing profile" and your current profile will be backed up before recovery so you can go back to it at a later time if you wish.

If no existing profile could be found, none of these options can be selected meaning there are no existing files of the backed up application on your computer.

Recover now

After selecting the backup file that should be recovered, click on "Recover now" to recover your files. zebNet Backup will then recover your files. Depending on how much data you have, the recovery process can take several minutes or more.

While recovery is in progress, no other feature of zebNet Backup can be used since recovery is performed in a new exclusive window. A detailed report of the recovery process is displayed in the recovery window.

After recovery has completed you are able to use zebNet Backup again or if you wish, you can close it.


Browse

This tab easily allows you to browse a backup. The upper part of this tab displays if a backup can be browsed or not.

Select a backup to browse it

The upper part of this tab contains a button "Select Backup File" where you can select the backup file to be browsed. Click on this button to select the desired backup file.

After you have selected the backup file that should be browsed, the upper part of this tab displays further information about this backup and provides you with further options. If the selected backup file is encrypted, you will be prompted to enter your password in order to decrypt the backup file. The "View Properties" button displays you extensive details of the selected backup file including backup comments. If you wish to browse another backup file rather than the selected backup file, just click the "Clear File" button.

Browse the backup

After you have selected the backup file that should be browsed it will automatically be loaded into the tree structure below. Depending on how much data you have, the loading process can take several minutes or more.

After the backup has been loaded completely, you can use the area below to navigate through the backup. All folders of the backup will be displayed on the left whereby all folders as well as all files will be displayed on the right for the folder that has been selected on the left.

Additionally, you can also extract specific files and even whole folders from your backup file by selecting the file or folder and clicking with your right mouse button on it and selecting "Extract". After clicking on "Extract", a new window is displayed where you can select the folder where you would like to store the files or folders to be extracted.


Schedule

This tab easily allows you to schedule a backup. The upper part of this tab displays if a backup can be scheduled or not. If a backup has already been scheduled, the upper part of this tab displays the details of the specified trigger and an option to disable the scheduled backup.

Select backup location

The backup location is the location where you would like to store the backup. By clicking "Select backup location" you will be asked to select the location where you would like to store your backup. Please select the desired location and click "OK" to confirm your selection.

Advanced settings

Click on this if you wish to set advanced settings for the backup. After clicking on it, a new window is opened where you can specify comprehensive options and settings for the backup to be created.

Schedule now

After setting your settings, click on "Schedule now" which opens a new window where you can freely define your schedule for the backup. The window "Specify the trigger" is being splitted into several areas:

Run this task

In the "Run this task" section, you can specify when the scheduled backup should be performed. After clicking on the desired option, you can then freely determine the schedule in the appropriate tab. The corresponding tab is then to the right of the "Run this task" section.

The following options are available:

Once only

Specifies that the task should performed only once at the selected point in time. The point of time can be selected at "Start" and defines when the task should be performed. Note that the task must be at least 5 minutes in the future.

Upon event

Specifies that the task should performed at a specific event. You can chose between "System startup", "User logon", "On idle", "On workstation lock" or "On workstation unlock".

System startup

The task will be performed every time you turn on your computer and after Microsoft Windows has fully loaded. Please note that this option is only available if you use a password for scheduling a task and cannot be selected when enabling the option "Schedule without password".

User logon

The task will be performed every time when you logon into your Microsoft Windows account. A logon deemed effective after you have entered your password for your Microsoft Windows account. If you do not use a password and/or if you have select the option "Schedule without password", a logon deemed effective when you can see your Windows Desktop. This is also applicable if you have set a password for your Microsoft Windows account but if you use the automatic logon feature.

On idle

The task will be performed every time your computer is idle. The Task Scheduler verifies that the computer is in an idle state every 15 minutes. Task Scheduler checks for an idle state using two criteria: user absence, and a lack of resource consumption. The user is considered absent if there is no keyboard or mouse input during this period of time. The computer is considered idle if all the processors and all the disks were idle for more than 90% of the last detection interval.

On workstation lock

The task will be performed every time your workstation is locked, e.g. by pressing WIN+L.

On workstation unlock

The task will be performed every time your workstation is unlocked.

Periodically

Specifies that the task should performed periodically at certain intervals, e.g. every 10 minutes or every 3 hours. For example, if you select 3 hours, the backup will be performed every 3 hours.

Daily

Specifies that the task should performed daily. You can specify if the task should actually being performed every day or, for example every 2 days. In addition and if necessary, you can also specify a periodic schedule that repeatedly performs the task at the given interval.

The point of time can be selected at "Start" and defines when the task should be performed the very first time. Note that the task must be at least 5 minutes in the future. You don't need to change the given point of time if the schedule should take into effect immediately. If the schedule should take into effect at a later time, you can manually select the point of time.

Weekly

Specifies that the task should performed weekly. In the schedule area, select the appropriate parameter as follows:

Run the task every: <...> week(s) on: <...>

Specify a certain number of weeks and the days of the week you want the task to be run. For example, with the every 2 week(s) on Monday at 9:45 setting, the task will be performed on every second Monday at 9:45.

The point of time can be selected at "Start" and defines when the task should be performed the very first time. Note that the task must be at least 5 minutes in the future. You don't need to change the given point of time if the schedule should take into effect immediately. If the schedule should take into effect at a later time, you can manually select the point of time.

Monthly

Specifies that the task should performed monthly. In the schedule area, select the appropriate parameter as follows:

Run the task on every: <...> day(s) of the month: <...>

Specify the day of the month and the month(s) you want the task to be run. For example, with the every 10 day of the month January at 9:45 setting, the task will be performed on January 10 at 9:45.

The point of time can be selected at "Start" and defines when the task should be performed the very first time. Note that the task must be at least 5 minutes in the future. You don't need to change the given point of time if the schedule should take into effect immediately. If the schedule should take into effect at a later time, you can manually select the point of time.

Run with credentials

Specifies the Windows User Account to be used for executing scheduled archiving tasks.

User name

Enter your user name. The user name of your current Windows User Account will automatically be displayed and you just have to enter your password of your Windows User Account in the password field.

Password

Enter the password for the user account.

Schedule without password

Tasks can also be scheduled without a password which is perfect for those users that haven't set a password for their Windows User Account. To schedule a task without a password, just enable the option "Schedule without password".

This option can also be used if you have set a password for your user account but in this case, you have to be logged in into your user account otherwise, schedule won't work.

Run the task only when the computer is idle

Specifies that the task is only performed if the computer is not used at the given point in time.

If missed, run the task at startup

Specifies that the task is performed at the next system startup if the task couldn't be performed at the scheduled point of time. This might happen if your computer was for example turned off at the given point in time.

Click "OK" to confirm your selections and to enable the schedule. If the "Run task now" option is enabled, the backup task is being performed after clicking the "OK" button.

From this moment, zebNet Backup will automatically create backups at the given point of time. Depending on how much data you have, the backup process can take several minutes or more. A notification in the taskbar is displayed when a scheduled backup is running.

Important note: Due to design restrictions in Microsoft Windows 10 and higher, the start date of every task must be at least 5 minutes in the future otherwise, it won't run at all. zebNet Backup automatically adds 5 minutes to the start date.


Guard

zebNet Backup delivers with the integrated backup guard continuous data protection (CDP) for your data. The backup guard can automatically create a backup of your files every time when you close the application to be backed up.

Select backup location

The backup location is the location where you would like to store the backup. By clicking "Select backup location" you will be asked to select the location where you would like to store your backup. Please select the desired location and click "OK" to confirm your selection.

Advanced settings

Click on this if you wish to set advanced settings for the backup. After clicking on it, a new window is opened where you can specify comprehensive options and settings for the backup to be created.

Enable backup guard

After setting your settings, click on "Enable backup guard" to enable the backup guard. From this moment, zebNet Backup will automatically create a backup every time when you close the application to be backed up. Depending on how much data you have, the backup process can take several minutes or more. A notification in the taskbar is displayed when a backup is running.

You can disable the backup guard at any time by clicking the button "Disable Guard" on the upper right.


Delete Profile

If you wish to permanently delete your profile of the compatible application and to reset it to its default values, you can do it easily with zebNet Backup by just clicking this entry.

If you clicked on it you will be asked if your user profile should really be deleted or not.

If you are sure you want permanently delete your user profile of the compatible application, click "Yes" otherwise click "No" to keep your profile.

Please note that an accidentally deleted profile cannot be recovered unless you have backed it up before so be careful what you do here.


Portable

zebNet Backup is able to create a portable edition of the compatible application, in order to use it on a USB flash drive or on any other of the supported devices wherever you are.

Please make sure that you have a local installation of the compatible application on your system in order to create a portable edition of it. zebNet Backup will use the version that is currently installed on your system to create the portable edition.

Click on "Select a location for storing the portable edition" and specify the location where you would like to store the portable edition. You can choose whether you want to use the portable edition of the compatible application with your current local profile or with a completely new profile by selecting the appropriate option.

Depending on how much data you have, the creation process of the portable edition can take several minutes or more. While the portable edition is being created, no other feature of the application can be used.

Please refer to Portable Backup Mode if you want to use zebNet Backup with the portable edition of the compatible application.

To start the portable edition after you have created it, just navigate to the location you have selected under "Select a location for storing the portable edition", open the folder e.g. "Mozilla Firefox Portable" or "Mozilla Thunderbird Portable" and click on the .exe file e.g. "Mozilla Firefox Portable.exe" or "Mozilla Thunderbird Portable.exe".

Please note that the file name differs depending on the application you use.

Creating a portable edition of the compatible application isn't available in Backup for Mailbird, Backup for OE Classic, Backup for Outlook as well as Backup for The Bat since portable editions of the compatible applications aren't supported.


Test Mode

The test mode allows you to try and test everything you want within the compatible application without the risk of damaging your actual user profile of it.

For example, if you wish to install an add-on but you are unsure if it will be a risk for your profile, you can simply test it in test mode so you can go back to the original state if the add-on is a risk for your profile.

After clicking on "Test Mode" you will be asked if the test mode should be started or not. If you click "Yes", the compatible application will be prepared for test mode. After this process, the compatible application will start in test mode where you can try and test anything you want.

To leave the test mode, just close the compatible application and you will be asked what should be happen with the changes you have made in test mode.

If you want to apply the changes you have made in test mode, click "Apply". Click "Discard" to discard the changes you have made in test mode and to go back to the state that was current before starting the test mode.

Test Mode isn't available in Backup for OE Classic, Backup for Outlook as well as Backup for The Bat due to the platform design of the compatible applications.


Options

zebNet Backup provides various options to either fine tune zebNet Backup itself or to specify settings and options the way how to interact with the compatible application.

Backup Settings Behaviour

Specifies how the backup settings should be applied. Possible values are:

Individual backup settings

Means that each section has its own backup settings that are not shared with other sections. For example, backup settings that were made in "Backup" are not applied to the backup settings in "Schedule" or "Guard" since each of them uses its own individual backup settings.

Global backup settings

Means that each section shares its backup settings with other sections so they are equal. For example, backup settings that were made in "Backup" are also applied to the backup settings in "Schedule" and "Guard" and vice versa so you only set the settings once rather than setting it per section.

Portable Backup Mode

If you prefer to use a portable edition of the compatible application rather than a local installation, you can create backups of this portable edition with zebNet Backup too.

Simply click on this entry to specify the location of the portable edition of the compatible application. You can only select a portable edition that has been created by zebNet Backup for use in the Portable Backup Mode. Other portable editions that weren't created by zebNet Backup are not supported.

After specifying the location of the portable edition of the compatible application, click "OK" to proceed and zebNet Backup operates in Portable Backup Mode. Some features of zebNet Backup are unavailable while operating in Portable Backup Mode.

Portable Backup Mode is not available in Backup for Mailbird, Backup for OE Classic, Backup for Outlook as well as Backup for The Bat since a portable edition of those compatible applications isn't supported.

Select User Profile

If necessary, you can specify the location of your user profile for the compatible application. The default value is already shown up in the list but if your profile is located on a different location e.g. on another partition, you can select the different location from the list.

Depending on which zebNet Backup you use, the process to select a user profile varies. Please refer to the relevant information below for the zebNet Backup application you use. Selecting a user profile is not available in Backup for eM Client, Backup for Mailbird, Backup for OE Classic, Backup for Outlook as well as Backup for The Bat since user profiles will be managed directly through the compatible application.

For Backup for Betterbird, Backup for Firefox, Backup for Pale Moon, Backup for Postbox, Backup for SeaMonkey, Backup for Thunderbird as well as Backup for Waterfox:

You can only select user profiles from here that have been created by the Mozilla Profile Manager. If you want to learn more about the Mozilla Profile Manager, just visit http://support.mozilla.org/en-US/kb/profile-manager-create-and-remove-firefox-profiles. If you haven't created your user profile with Mozilla Profile Manager, please add it through the Mozilla Profile Manager. Since Mozilla Profile Manager is the only recommended way to add and manage user profiles in your client, there is absolutely no possibility to select user profiles that weren't created by Mozilla Profile Manager.

For Backup for Brave, Backup for Chrome, Backup for Edge as well as Backup for Opera:

You can only select user profiles that are already present on your system. To change the location of your user profile ensure that the profile is present on your system and click the button "Select Location" to select the new location of your user profile. You can go back to the default value at any time by simply clicking the button "Insert Default Location".

Minimize to Tray

Specifies if the application should minimize to the system tray. This way the application is running in the background and always available from the system tray. Possible values are:

Never

Means that the application will never minimize to the system tray. This is the default behaviour.

When minimizing

Means that the application will minimize to the system tray when you click the minimize button on the application window. To restore the application, simply double-click on the application icon that can be found in the system tray. You can also click the right mouse-button on the system tray icon to get a selection of more options.

Instead of closing

Means that the application will minimize to the system tray when you click the close button on the application window. To restore the application, simply double-click on the application icon that can be found in the system tray. You can also click the right mouse-button on the system tray icon to get a selection of more options.

Help Settings

Specifies how the product documentation should be accessed. Possible values are:

Use local help

Means that the local installed help file should be opened when accessing the product documentation. No internet connection is required when using local help.

Use online help

Means that a browser window is being opened when accessing the product documentation. An internet connection is required when accessing online help since you will be forwarded to our online help centre. Online help might be more recent than local help since we push every change directly to our servers.

Ask me before closing the application

Enables that the application asks you if you really want to close it when hitting the close button. This might be useful to avoid the application is being closed by accident.

Enable One-Click Backup

Enables the one-click backup facility so you get protected in no time. When enabled, a button "One-Click Backup" is permanently shown on the dashboard allowing you to run a backup with just a click.

Reset the Application

Resets the application to its default values by preserving your license. This is comparable with a factory reset. You should only do that if zebNet Backup behaves abnormally or if you are instructed to do so by technical support.


Help and Support

Documentation

Opens the product documentation of the application.

Knowledge Base

Opens the zebNet Knowledge Base as a new website in your browser.

Technical Support

Displays you technical support options when having trouble with the application.


Additional Options

Product Registration

Opens a new website in your browser where you can register your product.

Enter License Key

Displays the application registration/activation form where a new product key can be entered. This might be useful if you wish to convert a free trial version into a full version.

Deactivate License Key

Allows you to deactivate your currently used license key in order to get it activated on another computer.

Software Updates

Checks if a newer version of the application is available.

Share your Ideas

Opens a new website in your browser where you can share your ideas with us. This way you can tell us what we can do better with a future release of the application of what you are currently missing in the application.

Report a Bug

Opens a new website in your browser where you can report application errors to us.

zebNet's Website

Opens the zebNet website in your browser.

About

Opens the about screen with advanced information about the application and its properties.

About

Displays the application name, edition name as well as the application version number. It also displays the currently used license and the type of license e.g. "Single User License".

Credits

Displays some credits and third party software notices as well as partner information (if any).

System Information

Displays detailed information about your system that might be useful when contacting technical support.

Copy

Copies the displayed system information to your clipboard so you can paste it somewhere else.

Save

Saves the displayed system information as text file so you can send it to someone e.g. send it by email to technical support.

Technical Support

Displays technical support options and information how to get in contact with technical support. This tab also displays the expiry date of your Update & Support Subscription and also contains information how to renew the Update & Support Subscription. The Renew link on the bottom of this tab opens the Update & Support Subscription Renewal Wizard where you can renew your current Update & Support Subscription.

Updates

Allows you to check for updates and to install any available update. It also displays the date and the time of the last successful update installation. This tab also displays the expiry date of your Update & Support Subscription and also contains information how to renew the Update & Support Subscription. The Renew link in the middle of this tab opens the Update & Support Subscription Renewal Wizard where you can renew your current Update & Support Subscription. If "Automatically check for updates" is enabled, zebNet Backup automatically checks for available updates when starting it but not more than once a day. If you wish to check for updates more than once a day, you manually need to click the "Check for updates" button.


Compatible Applications

The compatible application is the application for which the corresponding zebNet Backup was developed for. Although all zebNet Backup applications uses the same core and the same techniques, every zebNet Backup application is unique and different and was only made for a specific application, the compatible application.

Therefore, it is important for you to know which zebNet Backup application is compatible with which specific application.

Product Name: | Compatible Application:
Backup for Betterbird | Betterbird 91 or higher
Backup for Brave | Brave 1 or higher
Backup for Chrome | Google Chrome 91 or higher
Backup for Edge | Microsoft Edge 91 or higher
Backup for eM Client | eM Client 9 or higher
Backup for Firefox | Mozilla Firefox 91 or higher
Backup for Mailbird | Mailbird 2 or higher
Backup for OE Classic | OE Classic 4 or higher
Backup for Opera | Opera 97 or higher
Backup for Outlook | Microsoft Outlook 2016 or higher
Backup for Pale Moon | Pale Moon 32 or higher
Backup for Postbox | Postbox 5 or higher
Backup for SeaMonkey | Mozilla SeaMonkey 2 or higher
Backup for The Bat | The Bat! 10 or higher
Backup for Thunderbird | Mozilla Thunderbird 91 or higher
Backup for Vivaldi | Vivaldi 5 or higher
Backup for Waterfox | Waterfox G5.0 or higher

You may use a non-supported version (a lower version) of the compatible application with zebNet Backup and it might work but we don't recommend it and thus don't support such a configuration. If you need to use a lower than the required version of the compatible application, we recommend to also use a lower version of zebNet Backup e.g. zebNet Backup v6. We don't offer any downgrade right (e.g. downgrade from version 7.0 to version 6.0) so if you need to purchase a legacy product which is not actively marketed, please contact us by email at info@zebnet.co.uk


How to upgrade from a previous version?

Users of a previous version of zebNet Backup can upgrade to version 7 in few simple steps and directly through the Product Key Upgrade Wizard that's integrated into zebNet Backup version 7. Using this wizard, your product key of the previous version will be replaced with a new product key for version 7.

To start the upgrade process for your product key, simply start zebNet Backup version 7 and enter your version 6 product key in the activation window. The application automatically detects the given product key and starts the Product Key Upgrade Wizard.

Just follow the instructions of the wizard and your product key will be upgraded in few moments so you are able to use zebNet Backup version 7.

Please note that some conditions outlined below must be met in order to being able to exchange/upgrade your product key. If one or more conditions aren't met, you won't be able to receive a new product key for version 7:

You must be a user of zebNet Backup version 6

We can only offer upgrades for users currently using zebNet Backup version 6. If you are using a lower version, you won't be able to upgrade/exchange your product key since this is an unsupported upgrade path.

Have an activated product key

The product key that you wish to upgrade needs to be activated in version 6 before running the upgrade process. If you have a version 6 product key that has never been activated with version 6, activate it with the version 6 product in order to run the upgrade wizard. If you try to upgrade a product key that has never been activated before, the upgrade process will fail.

Have a valid Update & Support Subscription

It's mandatory that your Update & Support Subscription is valid and not expired. If your subscription already expired, your are not entitled for a free upgrade and you will need to purchase a new license if you want to use zebNet Backup version 7.

Have your account details by hand

Make sure you have your zebNet Account details by hand since you will need to sign in into your account during the upgrade process. The new exchanged product key will automatically registered with your account while performing the upgrade.

Have a registered product

We can only offer upgrades for products that are registered with your zebNet Account. If the product you wish to upgrade isn't registered yet, please register it before starting the upgrade process otherwise, the upgrade process will fail.

Important note: After exchanging/upgrading your product key to version 7, the product key for the previous version becomes unusable so you can't use it again. The upgrade process is irreversible so only perform an upgrade if you really wish to do so. Also note that trial licensed can't be upgraded.


Update & Support Subscription Renewal Wizard

zebNet Backup features a Update & Support Subscription Renewal Wizard making it incredibly easy for you to renew your Update & Support Subscription before it expires.

To renew your Update & Support Subscription you will need a renewal key that matches with your current license. For example, you can't renew a family license with a renewal key for a single user license. If you are unsure about your license, the Update & Support Subscription Renewal Wizard offers you a direct link to purchase the required and correctly matching renewal key.

Note that the renewal key differs from your product key so keep in mind that these are two different things. A product key is being used to unlock and activate zebNet Backup while a renewal key is being used to renew the Update & Support Subscription of the product. Note that you cannot unlock and activate zebNet Backup with a renewal key.

  1. When seeing the Update & Support Subscription Renewal Wizard please carefully read all given information and click the "Next" button to proceed.
  2. The window "Enter Renewal Key" asks for your renewal key. Please enter your renewal key in the box and click the "Next" button. If you don't have a renewal key yet, click the "Buy Now" link to purchase a renewal key.
  3. That's all. Your Update & Support Subscription has been renewed and your new expiry date is shown below.

Some conditions outlined below must be met in order to being able to renew your Update & Support Subscription:

Have a matching renewal key

The renewal key you have must be match with the license type of the product key you want to renew. If you are currently using a family license of zebNet Backup, you will need a matching renewal key for this license. You can't renew your family license with a renewal key for a single user license or vice versa. Therefore, make sure that you have the correct renewal key. If necessary, you can purchase a matching renewal key through the Update & Support Subscription Renewal Wizard.

Have a valid Update & Support Subscription

It is mandatory that the Update & Support Subscription to be renewed isn't expired since it isn't possible to renew it after it has already expired so make sure that you renew it before it actually expires. zebNet Backup displays you few reminders before your subscriptions expires.